Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/naturhouse-hubnuti.cz/yesterday-access.log"
        SiteDomain="naturhouse-hubnuti.cz"
        HostAliases="www.naturhouse-hubnuti.cz localhost 127.0.0.1"